REG(3)

NAME
REG

SYNOPSIS

#include <rwSUPRIM.h>

  Public Attributes
int l
float f

Detailed Description

Definition at line 73 of file rwSUPRIM.h.

Member Data Documentation

  float REG::f

Definition at line 75 of file rwSUPRIM.h.

  int REG::l

Definition at line 74 of file rwSUPRIM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.